### Property

# WebKit WebExtension:manifest-version

since: 2.52

#### Declaration

    property manifest-version: utf8 [ read ]

#### Description [src]

The parsed manifest version of the `WebKitWebExtension`. See `webkit_web_extension_get_manifest_version()` for more details.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_manifest_version()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no